@charset "utf-8";
.sub .pageTtlWrap{
    margin-bottom: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
@media screen and (max-width:767px) {
    .sub .pageTtlWrap{
        margin: 0 auto calc(60 / var(--vw-min) * 100vw) 0;
        padding-left: calc(37 / var(--vw-min) * 100vw);
    }
}
/*---------------------------------
* GOODS
----------------------------------*/
.goodsArea__inner{
    max-width: min(calc(1366 / var(--vw-min) * 100vw), 1366px);
    padding: 0 min(calc(133 / var(--vw-min) * 100vw), 133px);
    margin: 0 auto;
}
@media screen and (max-width:767px) {
    .goodsArea__inner{
        width: 100%;
        padding: 0 calc(40 / var(--vw-min) * 100vw);
    }
}
.pageTtl-text {
    color: var(--color-red);
    font-size: min(calc(145 / var(--vw-min) * 100vw), 145px);
    font-family: var(--font-en);
    line-height: 0.7em;
    position: relative;
    padding-right: min(calc(100 / var(--vw-min) * 100vw), 100px);
    padding-bottom: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
.areaTtl__decotxt{
    font-family: "Kolker Brush", cursive;
    font-weight: 400;
    text-shadow: 0 0 min(calc(20 / var(--vw-min) * 100vw), 20px) var(--color-red);
    font-size: min(calc(78 / var(--vw-min) * 100vw), 78px);
    color: rgb(255, 255, 255);
    position: absolute;
    right: 0px;
    bottom: 0px;
    line-height: 1;
}
@media screen and (max-width:767px) {
    .pageTtl-text{
        font-size: calc(120 / var(--vw-min) * 100vw);
        margin-right: 0;
		padding-right: 0;
    }
	.sub .pageTtlWrap{
		width: 100%;
	}
}

/*---------------------------------
* tag
----------------------------------*/
.tagNavLists {
    display: flex;
	justify-content: center;
	flex-wrap: wrap;
    gap: min(calc(10 / var(--vw-min) * 100vw), 10px);
}
.tagNavLists__item {
    height: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.tagNavLists__item a {
	background: #000;
    border: 1px solid #520001;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
	padding: 0 min(calc(20 / var(--vw-min) * 100vw), 20px);
	position: relative;
	text-decoration: none;
	transition: background .3s ease,
				color .3s ease;
}
.tagNavLists__item a:hover,
.tagNavLists__item a.is-active {
    background: linear-gradient(180deg, rgba(174, 0, 2, 0.80) 0%, rgba(45, 0, 0, 0.80) 100%);
	color: var(--color-gold);
}
@media screen and (max-width:768px){
    .tagNavLists__item {
        height: calc(60 / var(--vw-min) * 100vw);
    }
    .tagNavLists__item a {
        font-size: calc(20 / var(--vw-min) * 100vw);
    }
}

/*---------------------------------
* pagerList
----------------------------------*/
.pagerList{
    max-width: min(calc(1366 / var(--vw-min) * 100vw), 1366px);
    margin: min(calc(50 / var(--vw-min) * 100vw), 50px) auto 0;
    display: flex;
    justify-content: flex-end;
}
.pagerList__item{
    margin-left:min(calc(40 / var(--vw-min) * 100vw),40px);
}
.pagerList__item-link{
    font-size:min(calc(24 / var(--vw-min) * 100vw),24px);
    padding: 0 min(calc(4 / var(--vw-min) * 100vw),4px) min(calc(2 / var(--vw-min) * 100vw),2px);
    font-family: var(--font-en);
    color: #FFF;
    position: relative;
    transition: all .4s ease;
}
@media screen and (max-width:767px) {
    .pagerList__item{
        margin-left:calc(30 / var(--vw-min) * 100vw);
    }
    .pagerList__item-link{
        font-size:min(calc(24 / var(--vw-min) * 100vw),24px);
        padding: 0 0 min(calc(2 / var(--vw-min) * 100vw),2px);
    }
}

.pagerList__item-link::after{
    content: "";
    height: 1px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #FFF;
    transition: all .2s ease;
}
/* is-active hover */
.pagerList__item-link:hover,
.pagerList__item-link.is-active{
    color: var(--color-red)
}
.pagerList__item-link:hover::after,
.pagerList__item-link.is-active::after{
    width: 0;
}
.pagerList__item-link::before,
.pagerList__item-link::before {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background-color: var(--color-red);
    transition: all .2s ease;
}
.pagerList__item-link:hover::before,
.pagerList__item-link.is-active:before {
    width: 100%;
}

/*---------------------------------
* freeArea
----------------------------------*/
.c_freeArea{
    background-color: rgba(0, 0, 0, 0.4);
    border: 1px solid var(--color-red);
    color: #fff;
    font-size: min(calc(15 / var(--vw-min) * 100vw), 15px);
    line-height: 1.5;
    padding: 1.5em;
}
.c_freeArea img {
	max-width: 100%;
	height: auto !important;
}
.c_freeArea.is-top {
    margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.c_freeArea.is-bottom {
    margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:768px){
    .c_freeArea{ 
        font-size: calc(20 / var(--vw-min) * 100vw);
    }
    .c_freeArea.is-top {
        margin-bottom: calc(60 / var(--vw-min) * 100vw);
    }
    .c_freeArea.is-bottom {
        margin-top: calc(60 / var(--vw-min) * 100vw);
    }
}

/*---------------------------------
* goodsLists
----------------------------------*/
.goodsLists{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: min(calc(34 / var(--vw-min) * 100vw), 34px) min(calc(40 / var(--vw-min) * 100vw), 40px);
    margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.goodsLists__item{
    width: 100%;
    position: relative;
    border-top: 1px solid var(--color-red);
    border-bottom: 1px solid var(--color-red);
}
.goodsLists__item > a {
    padding: min(calc(26 / var(--vw-min) * 100vw), 26px) ;
    min-height: 100%;
    display: block;
    text-decoration: none;
}
.goodsLists__item__thumbWrap{
    background-color: #fff;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    overflow: hidden;
}
.goodsLists__item__thumbWrap img{
    width: 100%;
    object-fit: cover;
}
.goodsLists__item__title{
    color: #fff;
    font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
    line-height: 1.5;
    margin-top: 1em;
}
@media screen and (hover: hover) and (pointer: fine) {
    .goodsLists__item__thumbWrap img{
        transition: transform .3s ease;
    }
    .goodsLists__item > a:hover .goodsLists__item__thumbWrap img{
        transform: scale(1.15);
    }
    .goodsLists__item__title{
        transition: color .3s ease;
    }
    .goodsLists__item > a:hover .goodsLists__item__title{
        color: var(--color-gold);
    }
    .goodsLists__item > a {
        transition: background-color .3s ease;
    }
    .goodsLists__item > a:hover {
        background-color: #520001;
    }
}
@media screen and (max-width:768px){
    .goodsLists{
        grid-template-columns: repeat(2, 1fr);
    }
    .goodsLists__item > a {
        padding: calc(40 / var(--vw-min) * 100vw) 0;
    }
    .goodsLists__item__title{
        font-size: calc(20 / var(--vw-min) * 100vw);
    }
}

/*-----------------------------------------------
 * Modal
-------------------------------------------------*/
.goodsIframeWrap{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
@media screen and (max-width:767px){
    .goodsIframeWrap{
        width: 100%;
        height: 100%;
    }
}

body#goodsItemBody {
	background-color: transparent;
	min-height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}
#goodsItemFull {
	padding: min(calc(80 / var(--vw-min) * 100vw), 80px) 0;
}
.goodsItem {
	display: flex;
	max-width: min(calc(1200 / var(--vw-min) * 100vw), 1200px);
	padding: 0 min(calc(80 / var(--vw-min) * 100vw), 80px);
}
@media screen and (max-width:767px){
	#goodsItemFull {
		width: 100vw;
		padding: calc(120 / var(--vw-min) * 100vw) calc(48 / var(--vw-min) * 100vw);
	}
	.goodsItem {
		flex-direction: column;
		padding: 0;
	}
}

/* goodsItem__imgWrap */
.goodsItem__imgWrap {
	flex: none;
	width: 33.33333vw;
	max-width: min(calc(400 / var(--vw-min) * 100vw), 400px);
}
.goodsItem__imgWrap__mainImg__img {
	aspect-ratio: 1/1;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.goodsItem__imgWrap__mainImg__img img {
	width: 100%;
}
@media screen and (max-width:767px){
	.goodsItem__imgWrap {
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
	}
}

/* caption */
.goodsItem__imgWrap__mainImg__caption {
	color: #fff;
	font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
    line-height: 1.5;
    margin-top: 0.5em;
}
@media screen and (max-width:767px){
	.goodsItem__imgWrap__mainImg__caption {
		font-size: calc(20 / var(--vw-min) * 100vw);
	}
}

/* lists */
.goodsItem__tLists {
	display: flex;
	flex-wrap: wrap;
	gap: min(calc(10 / var(--vw-min) * 100vw), 10px);
	margin-top: min(calc(10 / var(--vw-min) * 100vw), 10px);
}
.goodsItem__tLists__item {
	width: calc((100% - min(calc(40 / var(--vw-min) * 100vw), 40px)) / 5);
}


.goodsItem__tLists__item__photo {
	aspect-ratio: 1/1;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	opacity: .6;
	transition: opacity .3s ease;
}
.goodsItem__tLists__item__photo:hover,
.goodsItem__tLists__item.is-active .goodsItem__tLists__item__photo {
	opacity: 1;
}

.goodsItem__tLists__item__photo img {
	cursor: pointer;
	width: 100%;
	opacity: .6;
	transition: opacity .3s ease;
}
.goodsItem__tLists__item__photo img:hover,
.goodsItem__tLists__item.is-active img {
	opacity: 1;
}

/* goodsItem__textWrap */
.goodsItem__textWrap {
	padding-left: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.goodsItem__text__title {
	background-color:var(--color-red);
    color: #fff;
    font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
    line-height: 1.5;
    margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
    padding: min(calc(10 / var(--vw-min) * 100vw), 10px) min(calc(20 / var(--vw-min) * 100vw), 20px);
}
.goodsItem__text__text {
	color: #fff;
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
	line-height: 1.8;
}
.goodsItem__text__text a {
    color: var(--color-gold);
    text-decoration: underline;
}
.goodsItem__text__text a:hover {
    text-decoration: none;
}
@media screen and (max-width:767px){
	.goodsItem__textWrap {
		margin-top: calc(48 / var(--vw-min) * 100vw);
		padding-left: 0;
	}
	.goodsItem__text__title {
		padding-left: 0;
	}
	.goodsItem__text__title {
		font-size: calc(28 / var(--vw-min) * 100vw);
		margin-bottom: 1em;
		padding: calc(8 / var(--vw-min) * 100vw) calc(10 / var(--vw-min) * 100vw);
	}
	.goodsItem__text__text {
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
}

/* goodsItem__text__shop */
.goodsItem__text__shop {
	color: var(--color-gold);
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
    font-weight: bold;
    line-height: 2;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
}
@media screen and (max-width:767px){
	.goodsItem__text__shop {
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
}

/* img */
.goodsItem__textWrap img {
	max-width: 100%;
}

/**
 * goodsItem__text__shopLists
 */
.goodsItem__text__shopLists {
	display: flex;
	flex-wrap: wrap;
	gap: min(calc(5 / var(--vw-min) * 100vw), 5px);
}
.goodsItem__text__shopLists img {
	max-width: 100%;
}
@media screen and (max-width:767px){
	.goodsItem__text__shopLists__item {
		width: calc((100% - min(calc(10 / var(--vw-min) * 100vw), 10px)) / 3);
	}
}